UnitBlueprint {
    Merge = true,
    BlueprintId = "xab2307", #T3 rapid file artillery
    AddCategories = {
        'SIZE20', # adjacency bug fix by Gowerly, add this cause it's right [112]
    },
    DelCategories = {
        'SIZE4', # adjacency bug fix by Gowerly, delete this cause it's wrong [112]
    },
}
